Subject: Re: bug#11624: Slowness with virtual groups

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Mon, 11 Jun 2012 23:02:32 +0200

John Wiegley <[email-masked]> writes:

> I recently added a LOT of read messages to some groups I have mapped in an
> nnvirtual group.  Now, every time I hit 'g' in my *Group* buffer, it takes 44
> seconds for nothing to happen.  It takes this long every time I hit 'g', even
> if done immediately after.
>
> Here are the ELP results:

Does `M-g' on the virtual group also take 44 seconds?  If so, can you
send the ELP output on `M-g'-ing the virtual group?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/